
 :root {
     --theme-color: #E48925;
     --title-color: #051b35;
     --text-color: #333333;
 }

 /* reset code */
 html {
     scroll-behavior: smooth;
 }

 body,
 html {
     margin: 0;
     padding: 0;
     color: #585858;
 }

 * {
     box-sizing: border-box;
     font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
 }

 .wrapper {
     width: 100%;
     padding-right: 15px;
     padding-left: 15px;
     margin-right: auto;
     margin-left: auto;
 }

 @media (min-width: 576px) {
     .wrapper {
         max-width: 540px;
     }
 }

 @media (min-width: 768px) {
     .wrapper {
         max-width: 720px;
     }
    .loginBtn {
        position: absolute;
        bottom: 17%;
        left: 14%;
    }
 }

 @media (min-width: 992px) {
     .wrapper {
         max-width: 960px;
     }
 }

 @media (min-width: 1200px) {
     .wrapper {
         max-width: 1140px;
     }
    .loginBtn {
        position: absolute;
        bottom: 15%;
        left: 15%;
    }
 }


 .d-grid {
     display: grid;
 }

 .d-flex {
     display: flex;
     display: -webkit-flex;
     flex-wrap: wrap;
 }

 .text-center {
     text-align: center;
 }

 .text-left {
     text-align: left;
 }

 .text-right {
     text-align: right;
 }

 button,
 input,
 select {
     -webkit-appearance: none;
     outline: none;
 }

 button,
 .btn,
 select {
     cursor: pointer;
 }

 a {
     text-decoration: none;
 }


 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 ul,
 ol {
     margin: 0;
     padding: 0;
 }

 a.brand-logo {
     color: #ffffff;
     font-weight: bold;
     font-size: 42px;
 }

.bgimg {
    background-image: url('banner1.png');
    min-height: 100vh;
    background-position: bottom;
    background-size: cover;
    position: relative;
    color: white;
    /*z-index: 1;*/
    display: grid;
    grid-template-rows: 1fr auto 1fr;
    align-items: center;
    padding: 30px 0;
}

 .bgimg:before {
     content: "";
     background: rgba(0, 0, 0, 0.55);
     position: absolute;
     top: 0;
     min-height: 100%;
     left: 0;
     right: 0;
     z-index: -1;
 }

 small {
     font-size: 40%;
     opacity: 0.7;
 }

 .middle h2 {
     font-size: 15px;
     padding-bottom: 0.5rem;
     text-transform: uppercase;
     font-weight: normal;
     letter-spacing: 2px;
 }

 .middle h1 {
     font-size: 40px;
     padding-bottom: 2rem;
     opacity: 0.5;
     text-transform: uppercase;
 }

 .middle p#demo {
     font-size: 55px;
     padding-top: 1rem;
     word-spacing: 50px;
     letter-spacing: -2px;
     font-weight: bold;
 }

 .forms-gds {
     display: flex;
     /*justify-content: center;*/
     flex-wrap: wrap;
 }

 p.subscribe-txt {
     margin: 50px 0 20px;
     font-size: 13px;
 }

 input[type="email"] {
     outline: none;
     font-size: 15px;
     padding: 0px 15px;
     color: var(--title-color);
     -webkit-appearance: none;
     background: #ffffff;
     border: 1px solid rgba(31, 94, 180, 0.22);
     border-radius: 4px;
     margin-right: 5px;
     width: 310px;
 }

 button.btn {
     color: #000;
     background: #fff;
     width:150px;
     cursor: pointer;
     text-decoration: none;
     -webkit-appearance: none;
     display: inline-block;
     font-style: normal;
     font-weight: normal;
     font-size: 15px;
     text-align: center;
     padding: 8px 30px;
     border-radius: 50px;
     transition: 0.3s ease;
     border: 2px solid #666;
     height: 60px;
 }

 button.btn:hover {
     background: #DADAD9;
     color: #000;
 }
.loginBtn{
    position:absolute;
    bottom:15%;
    left:15%;
}
.copy-right {
    margin-top: 65px;
}

 .copy-right p {
     color: #fff;
     font-size: 14px;
     line-height: 22px;
 }

 .copy-right p a {
     color: #fff;
     font-size: 16px;
     text-decoration: underline;
 }

 .copy-right p a:hover {
     text-decoration: none;
 }




 /*--/responsive-code--*/
 @media(max-width:480px) {
     .middle {
         padding: 0 16px;
     }

     input[type="email"] {
         margin-right: 0;
         width: 100%;
         padding: 15px 15px;
     }

     button.btn {
         width: 100%;
         margin-top: 15px;
     }

     p.subscribe-txt {
         line-height: 20px;
     }

     .middle p#demo {
         font-size: 40px;
         word-spacing: 20px;
         letter-spacing: -1px;
     }

     .middle h1 {
         font-size: 30px;
     }
 }